.user-form {
  display: grid;
  grid-template-columns: 200px 500px;
  align-items: center;
}

.form-label {
  align-self: baseline;
}

.usac {
  height: 100%;
  background-color: var(--workspace__background--color);
  display: flex;
  flex-flow: column;

  &__viewport {
    overflow-y: auto;
  }

  &__titlepane {
    background-color: var(--workspace__panel--background--color);
    height: 50px;

    &__leftgroup {
      margin-left: 10px;
      margin-right: auto;
    }

    &__rightgroup {
      margin-right: 10px;
    }
  }

  &__component {
    margin: 40px 30px 40px 30px;

    &__content {
      background-color: var(--workspace__panel--background--color);
      min-height: var(--workspace__information-panel-height);
    }
  }
}
